<div *ngIf="person">
	<div class="card">
		<div class="card-header">
			Person Detail
		</div>
		<div class="card-body">
			<div class="row">
				<div class="col-3">
					<img class="w-100" src="https://image.tmdb.org/t/p/w300/{{person.profile_path}}" *ngIf="person.profile_path">
      				<img class="w-100" src="assets/img/abstract-image.jpg" *ngIf="!person.profile_path">
      				<div class="caption">
      					<h4>
      						{{person.name}}
      					</h4>
      					<p class="mb-2">
      						<strong>Birthday : </strong> <br>
      						{{person.birthday}}
      					</p>
      					<p class="mb-2">
      						<strong>Place of Birth : </strong> <br>
      						{{person.place_of_birth}}
      					</p>
      					<p class="mb-2">
      						<strong>Popularity : </strong> <br>
      						{{person.popularity}}
      					</p>
      				</div>
				</div>
				<div class="col-9">
					<div class="row">
						<div class="col-3" *ngFor="let movie of movies; let i = index;">
							
							<a routerLink="/movie/{{movie.id}}" title="{{movie.title}}">
								<img class="w-100" src="https://image.tmdb.org/t/p/w300/{{movie.poster_path}}" *ngIf="movie.poster_path">
			  					<img class="w-100" src="assets/img/abstract-image.jpg" *ngIf="!movie.poster_path">
			  					<div>
			  						<strong>{{movie.title}}</strong>
			  					</div>
			  					<p class="mb-0">Release Date: <br> {{movie.release_date}}</p>
			  					<p *ngIf="movie.vote_average">
			  						Average Rating : {{movie.vote_average}}
			  					</p>
		  					</a>
							
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>